{
  "name": "ckeditor5-custom-build",
  "author": "CKSource",
  "description": "A custom CKEditor 5 build made by the CKEditor 5 online builder.",
  "version": "0.0.1",
  "license": "SEE LICENSE IN LICENSE.md",
  "private": true,
  "main": "./build/ckeditor.js",
  "devDependencies": {
    "@ckeditor/ckeditor5-autoformat": "^29.2.0",
    "@ckeditor/ckeditor5-basic-styles": "^29.2.0",
    "@ckeditor/ckeditor5-block-quote": "^29.2.0",
    "@ckeditor/ckeditor5-cloud-services": "^29.2.0",
    "@ckeditor/ckeditor5-dev-utils": "^25.4.2",
    "@ckeditor/ckeditor5-dev-webpack-plugin": "^25.4.2",
    "@ckeditor/ckeditor5-editor-classic": "^29.2.0",
    "@ckeditor/ckeditor5-essentials": "^29.2.0",
    "@ckeditor/ckeditor5-heading": "^29.2.0",
    "@ckeditor/ckeditor5-image": "^29.2.0",
    "@ckeditor/ckeditor5-indent": "^29.2.0",
    "@ckeditor/ckeditor5-link": "^29.2.0",
    "@ckeditor/ckeditor5-list": "^29.2.0",
    "@ckeditor/ckeditor5-media-embed": "^29.2.0",
    "@ckeditor/ckeditor5-paragraph": "^29.2.0",
    "@ckeditor/ckeditor5-paste-from-office": "^29.2.0",
    "@ckeditor/ckeditor5-source-editing": "^29.2.0",
    "@ckeditor/ckeditor5-table": "^29.2.0",
    "@ckeditor/ckeditor5-theme-lark": "^29.2.0",
    "@ckeditor/ckeditor5-typing": "^29.2.0",
    "css-loader": "^5.2.7",
    "postcss": "^8.3.6",
    "postcss-loader": "^4.3.0",
    "raw-loader": "^4.0.2",
    "style-loader": "^2.0.0",
    "terser-webpack-plugin": "^4.2.3",
    "webpack": "^4.46.0",
    "webpack-cli": "^4.8.0"
  },
  "scripts": {
    "build": "webpack --mode production"
  }
}
